using UnityEngine;

public class MusicPack : MonoBehaviour
{
    public AudioClip[] clips;
    public AudioSource player;

    private void FixedUpdate()
    {
        if (!player.isPlaying)
        {
            player.clip = clips[UnityEngine.Random.Range(0, clips.Length - 1)];
            player.Play();
        }
    }
}
